<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition template="../common/default.xhtml">
		#{bandejaSalaDelUsuarioMB.loadComboLists()}
	<ui:define name="titlePages">
		<span>EDITAR REGISTRO DE USUARIO #{bandejaSalaDelUsuarioMB.request.user.tipoUsuarioBiblioteca} DE BIBLIOTECA</span>
	</ui:define>			
	<ui:define name="urlNavegacion">
			<li class="active"><a href="http://www.bnp.gob.pe/"> <b>BNP</b></a></li>
			<li>Sala de Atención al Usuario</li>
			<li>Datos de Registro</li>
			<li id="box-regresar" class="active pull-right"><h:form
					id="frmRegresar">
					<p:commandButton value="Regresar" icon="fa fa-angle-double-left"
						styleClass="btnlink" action="#{bandejaSalaDelUsuarioMB.goToBandejaSalaUsuarioPage}"
						ajax="false" />
				</h:form></li>
		</ui:define>
		<ui:define name="content">
			<h:form id="frmUserCreation" >
				<p:growl id="mensaje" showDetail="true" sticky="false" life="5000"/>			
				<div class="col-md-12 sin-bg-box">
<!-- 					<p:fieldset styleClass="ui-fieldset-general"> -->
						<!-- Identificación de persona -->
						<ui:insert name="seccion_verificacion_identidad">
 	 						<ui:include src="./user_identity_verification.xhtml" />    
						</ui:insert>
						<!-- Datos personales del usuario -->
						<ui:insert name="seccion_datos_personales">
	  						<ui:include src="./user_personal_information.xhtml" />  
						</ui:insert>
						<!-- Datos de carnet-->
						<ui:insert name="seccion_carnet">
	  						<ui:include src="./user_carnet_information.xhtml" />  
						</ui:insert>
						<!-- Datos de vigencia-->
						<ui:insert name="seccion_datos_vigencia">
	  						<ui:include src="./user_edit_vigencia.xhtml" />  
						</ui:insert>
						<!-- Historial de vigencia-->
						<ui:insert name="seccion_datos_historial_vigencia">
	  						<ui:include src="./user_history_vigencia_information.xhtml" />  
						</ui:insert>						
						<!-- Datos de registro-->
						<ui:insert name="seccion_datos_registro">
	  						<ui:include src="./user_edit_register_information.xhtml" />  
						</ui:insert>
<!-- 						Datos de historial de registro -->
						<ui:insert name="seccion_historial_registro">
	  						<!--<ui:include src="./user_history_register_information.xhtml" /> -->  
						</ui:insert>						
						<!-- Dirección del usuario -->
						<ui:insert name="seccion_direccion">
	  						<ui:include src="./user_address_information.xhtml" />  
						</ui:insert>
						<!-- Información del contacto del usuario -->
						<ui:insert name="seccion_contacto">
	  						<ui:include src="./user_contact_information.xhtml" />  
						</ui:insert>
						<!-- Datos laborales del usuario -->
						<ui:insert name="seccion_laboral">
	  						<ui:include src="./user_work_information.xhtml" />  
						</ui:insert>
						<!-- Datos de estudio del usuario -->
						<ui:insert name="seccion_estudio">
	  						<ui:include src="./user_study_information.xhtml" />  
						</ui:insert>
						<!-- Datos de investigación del usuario -->
						<ui:insert name="seccion_investigacion">
	  						<ui:include src="./user_research_information.xhtml" />  
						</ui:insert>
						<!-- Datos de preferencias del usuario -->
						<ui:insert name="seccion_preferencias">
	  						<ui:include src="./user_preference_information.xhtml" />  
						</ui:insert>
						<!-- Datos del acta de compromiso -->
						<ui:insert name="seccion_acta_compromiso">
	  						<ui:include src="./user_acceptance_act_information.xhtml" />  
						</ui:insert>
						<!-- Acciones  -->
						<ui:insert name="seccion_guardar_informacion">
	  						<ui:include src="./user_save_information.xhtml" />  
						</ui:insert>
 						<ui:insert name="seccion_dialog_popup"> 
  							<ui:include src="./user_dialog_popup_information.xhtml" />   
 						</ui:insert>
<!-- 					</p:fieldset> -->
				</div>
			</h:form>
			<p:dialog widgetVar="statusDialog" modal="true" draggable="false"
				closable="false" resizable="false" showHeader="false">
				<p:graphicImage value="../resources/img/loadingbar.gif" />
			</p:dialog>			
		</ui:define>
	</ui:composition>
</body>
</html>